perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.001003-alt1.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled - Depend on versions of modules the same as you have installed

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled
Package version 1.001003
Package release alt1
Package architecture noarch
Package type rpm
Installed size 31.83 KB
Download size 31.83 KB
Official Mirror ftp.altlinux.org
From summary: Depend on versions of modules the same as you have installed

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dist/Zilla/Role/PrereqSource.pm) -
perl(Dist/Zilla/Util/ConfigDumper.pm) -
perl(Module/Data.pm) -
perl(Moose.pm) -
perl(MooseX/Types/Moose.pm) -
perl(utf8.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dist/Zilla/Plugin/Prereqs/MatchInstalled.pm) = 1.001.003
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled = 1.001003-alt1

Download

Type URL
Binary Package perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.001003-alt1.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.001003-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled rpm package:
    # sudo apt-get install perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled

Files

Path
/usr/share/doc/perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.001003/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.001003/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.001003/README
/usr/share/perl5/Dist/
/usr/share/perl5/Dist/Zilla/
/usr/share/perl5/Dist/Zilla/Plugin/
/usr/share/perl5/Dist/Zilla/Plugin/Prereqs/MatchInstalled.pm

See Also

Package Description
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-All-1.001001-alt1.noarch.rpm Upgrade ALL your dependencies to the ones you have installed
perl-Dist-Zilla-Plugin-Prereqs-Plugins-1.003003-alt1.noarch.rpm Add all Dist::Zilla plugins presently in use as prerequisites
perl-Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.003003-alt1.noarch.rpm Advertise versions of things you have as soft dependencies
perl-Dist-Zilla-Plugin-Prereqs-Soften-0.006003-alt1.noarch.rpm Downgrade listed dependencies to recommendations if present
perl-Dist-Zilla-Plugin-Prereqs-SyncVersions-0.003002-alt1.noarch.rpm Homogenize prerequisites so dependency versions are consistent
perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.001001-alt1.noarch.rpm Upgrade existing prerequisites in place
perl-Dist-Zilla-Plugin-PurePerlTests-0.06-alt1_3.noarch.rpm Run all your tests twice, once with XS code and once with pure Perl
perl-Dist-Zilla-Plugin-RPM-0.015-alt1.noarch.rpm Build an RPM from your Dist::Zilla release
perl-Dist-Zilla-Plugin-RPM-Push-0.010-alt1.noarch.rpm Dist::Zilla plugin to build RPMs and push them into a repository
perl-Dist-Zilla-Plugin-Readme-Brief-0.003002-alt1.noarch.rpm Provide a short simple README with just the essentials
perl-Dist-Zilla-Plugin-ReadmeAddDevInfo-0.02-alt1.noarch.rpm Dist::Zilla::Plugin::ReadmeAddDevInfo - add info how to contribute to the project
perl-Dist-Zilla-Plugin-ReadmeAnyFromPod-0.163250-alt1_2.noarch.rpm Automatically convert POD to a README in any format for Dist::Zilla
perl-Dist-Zilla-Plugin-ReadmeFromPod-0.35-alt1_3.noarch.rpm Automatically convert POD to a README for Dist::Zilla
perl-Dist-Zilla-Plugin-ReadmeMarkdownFromPod-0.141140-alt2_6.noarch.rpm Automatically convert POD to a README.mkdn for Dist::Zilla
perl-Dist-Zilla-Plugin-Regexp-Pattern-0.004-alt1.noarch.rpm Plugin to use when building Regexp::Pattern::* distribution
Advertisement
Advertisement